uuid: 3bd75eb8-384a-437d-8240-2c665b0d11bf
langcode: fr
status: true
dependencies:
  config:
    - node.type.offre
id: node.offre.status
field_name: status
entity_type: node
bundle: offre
label: Publié
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
